none
无法更新补丁 RRS feed

  • 问题

  • 操作系统 2008 R2 Enterprise sp1 无法安装MS10-065以及MS10-040补丁,均提示此更新不适用于您的计算机,请问如何解决

    2019年8月24日 13:36

全部回复

  • 你好:

    这是正常现象,因为MS10-065以及MS10-040这两个安全更新已经包含在Windows Server 2008 R2 SP1里,因此您再安装这两个安全更新,就会提示此更新不适用于您的计算机。您无需安装。

    您可以打开下面这个链接,点击下载后会出现一个下载列表,其中有一个Excel表格,名字叫Updates in Win7 and WS08R2 SP1.xls,里面就会列出已经包含在Windows Server 2008 R2 SP1里的所有Security Update,我们可以看到MS10-065以及MS10-040已经包含在里面:

    Windows 7 Windows Server 2008 R2 Service Pack 1 的文档(KB976932)

    https://www.microsoft.com/zh-cn/download/details.aspx?id=269

    希望可以帮助到您!


    如果有帮助,请记得将回复标记为答案。
    如果您对TechNet订户支持有反馈,请联系tnmff@microsoft.com。
    2019年8月26日 17:00
    版主
  • 嗨,

    如果上述回复可能有所帮助,您可以将有用的回复标记为答案,如果您有其他问题,请随时提出。

    最好的祝福,

    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2019年8月31日 15:39
    版主